/* STANDARD */

body { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; margin:0; background-color:#c93; }

div.wrapper { width:1000px; margin:0px auto 0px; background-color:white; box-shadow:0px 0px 50px black; }

h1, h2, h3, h4, h5 { color:#666; }
p { font-size:15px; }
h1 { font-size:22px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h2 a { color:#666666; }

.addthisButtons { float:right; width:100px; }

.nav_wrapper_home > img {
  display: block;
  position: absolute;
  top: 60px;
  z-index: 3000;
}

/* --------------------------------------------------------- */
/* HEADER */

div.nav_wrapper { background-image:url(/site/serrentino_header.jpg); height:150px; background-color:#063; margin:0; }

div.nav_wrapper h1 { color:white; font-size:25px; text-align:right; padding:230px 20px 0px 0px; margin:0; }

div.header { height:190px; margin:0; }

div.nav_wrapper_home { height:300px; background-color:black; margin:0; }

div.header_home { height:340px; margin:0; }



/* --------------------------------------------------------- */
/* TAB NAVIGATION */

div.tabnav {
  background-color: #063;
  border-bottom: 3px solid black;
  height: 40px;
  padding: 0;
  text-align: center;
  width: 1000px;
}

ul.tabnav {
  display: inline-flex;
  display: -webkit-inline-box;
  height: 40px;
  margin: 0 auto;
  padding: 5px 0 0;
  width: auto;
}

ul.tabnav li {
	display:block;
	list-style-type:none;
}
ul.tabnav li a {
	float:left;
	width:0 auto;
	height:32px;
	display:block;
	background-color:#006633;
	text-decoration:none;
	color:#ffff00;
	margin:0 5px;
	padding:5px 10px 0px;
}
ul.tabnav li a.active {
	background-color: black;
	border-radius: 8px 8px 0 0;
	color: #fff;
}
ul.tabnav li a:hover {
	background-color: black;
	border-radius: 8px 8px 0 0;
	color:#fff;
}



/* --------------------------------------------------------- */
/* PAGE CONTENT */

div.leftside { float:left; width:300px; }
.static img { width:270px; }
div.page {  }

div.content { float:right; margin:0 20px 0 0; width:680px; }
div.content1 { margin:40px 0 0 0; }
div.content2 { margin:0 auto 20px; width:690px; }

div.innercontent div p { font-weight:normal; }
div.innercontent div ul li { font-weight:normal; font-size:15px; margin:15px 0px; line-height: 1.5em; }
div.innercontent { }

a.login { color:white; font-size:10px; }



/* --------------------------------------------------------- */
/* NEWS */

div.sidenews { float:right; width:200px; margin:0px -10px 10px 30px; border:1px solid black; padding:5px 10px; background-color:#eee; }
div.sidenews a { color:darkred; font-weight:bold; text-decoration:none; }
div.sidenews p { margin:5px 0px; }
div.sidenews h3 { background-color:#ddd; margin:-6px -10px 5px -10px; border-top:1px solid black; border-bottom:1px solid black; padding:0 5px; }
div.news {
	background-color: #ffc;
	border: 1px solid darkcyan;
	float: right;
	margin: 0px 16px 10px 20px;
	padding: 5px 10px;
	width: 175px;
}
span.calendardate { margin-left:10px; font-style:italic; }
div.rightcontent { float:right; width:170px; margin:30px 0 0 20px; padding:0 0 0 5px; }



/* --------------------------------------------------------- */
/* 2 COLUMN LAYOUT */

.left_column {
	float:left;
	width:35%;
}
.left_column img {
	padding-bottom:10px;
}
.right_column{
	float:left;
	width:65%
}



/* --------------------------------------------------------- */
/* PHOTO GALLERY */

.productlist li a img {
	display:block;
	border:1px solid black;
}
.productlist li a span {
	display:block;
	color:#000;
	height:10px;
	font-size:12px;
	margin:10px 0 0 0;
}
.productlist li a:hover span {
	text-decoration:none;
}
.productlist li {
	display:block;
	float:left;
	width:180px;
	margin:5px 0px 5px 20px;
	height:200px;
	text-align:left;
	line-height:13px;
	color:#999;
}
.productlist {
	display:block;
	padding:0px;
	margin:0px;
	list-style:none;
}

/* --------------------------------------------------------- */
/* BOTTOM NAVIGATION */

div#footer { margin:0 5px; font-size:12px; }
div.footer1 { background-color:#c96; height:25px; clear:both; }
div.footer2 { background-color:#630; height:60px; text-align:center; padding-bottom:20px; }
div.footer2 a { color:white; }

div.bottomnav {
	text-align:center;
	padding:0; margin:0;
	color:black;
}
div.bottomnav a { font-size:12px; color:black; text-decoration:none; }
